CVE

CVE-2004-0480

Severidad:
Pendiente de análisis
Type:
No Disponible / Otro tipo
Fecha de publicación:
06/12/2004
Última modificación:
13/02/2024

Descripción

Vulnerabilidad de inyección de argumentos en IBM Lotus Notes 6.0.3 y 6.5 permite a atacantes remotos ejecutar código de su eleccion mediante una URI notes: que usa un nombre de ruta de red UNC para proveer un fichero de configuración notes.ini alternativo a notes.exe.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:ibm:lotus_notes:6.0.3:*:*:*:*:*:*:*
cpe:2.3:a:ibm:lotus_notes:6.5:*:*:*:*:*:*:*


botón arriba